<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
   
    <!-- <link rel="StyleSheet" href="../static/css/administrador/inventario.css" type="text/css"> -->
    <link rel="stylesheet" type="text/css" href="../../static/css/administrador/inventario.css">
    <title>Document</title>
</head>
<body >
    <h1 class="titleInventary">Inventario</h1>
    <div class="divFilter">
        <img class="filter" src="../../static/img/Commun/filter.svg">
        <input type="search" placeholder="filtrar busqueda">
    </div>
    
    <table class="tabInventario">
        <thead>
            <tr>
                <th>codigo</th>
                <th>Productos</th>
                <th>Marca</th>
                <th>Categoria</th>
                <th>Descripcion</th>
                <th>Fecha de ingreso</th>
            </tr>
        </thead>
 <tbody>
            <tr>
                <td>001</td>
                <td>Fideos</td>
                <td>40</td>
                <td>Carozzi</td>
                <td>null</td>
                <td>2022-09-03</td>
            </tr>
            <tr>
                <td>001</td>
                <td>Fideos</td>
                <td>40</td>
                <td>Carozzi</td>
                <td>null</td>
                <td>2022-09-03</td>
            </tr>
            <tr>
                <td>001</td>
                <td>Fideos</td>
                <td>40</td>
                <td>Carozzi</td>
                <td>null</td>
                <td>2022-09-03</td>
            </tr>
            <tr>
                <td>001</td>
                <td>Fideos</td>
                <td>40</td>
                <td>Carozzi</td>
                <td>null</td>
                <td>2022-09-03</td>
            </tr>
            <tr>
                <td>001</td>
                <td>Fideos</td>
                <td>40</td>
                <td>Carozzi</td>
                <td>null</td>
                <td>2022-09-03</td>
            </tr>
        </tbody> 
    </table>
    <div id="listaP"></div>
    <div id="divBoton">
        <button onclick="ingresarProducto()">Ingresar Productos</button>
        <button>Modificar Productos</button>
        <button>Eliminar Productos</button>
        <button onclick="atrasInv()">atras</button>
    </div>

    <script src="../../static/js/inventario.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js"></script>

</body>
</html>